Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > For The Last Time ATM DELUXE & OS9

For The Last Time ATM DELUXE & OS9
Thread Tools
Michael Mielko
Guest
Status:
Reply With Quote
Feb 20, 2000, 11:37 PM
 
I am using OS9 on my Yikes G4...

I was able to get ATM working, but the Deluxe part still will not work.. I keep getting an error message when trying to run it.... Adobe type reunion runs fine...

Any solutions, I would like to manage my fonts agian...

------------------
     
Dedicated MacNNer
Join Date: Oct 1999
Location: Cookeville, Tennessee, USA
Status: Offline
Reply With Quote
Feb 21, 2000, 06:27 PM
 
Reckon you could clue us in to the error message you are getting? It might tell us what the problem is.

Also make sure you are using the version known to be compatible with OS9. That would be version 4.5.2.
     
Michael Mielko
Guest
Status:
Reply With Quote
Feb 21, 2000, 10:32 PM
 
I am running ATM Deluxe 4.52 , the version that Adobe posted as a 'fix' to the OS 9 problem... I keep getting the following error message "The application ATM Deluxe has unexpectedly quit, because an update to this software is required for compatibility with the improved MAC OS file system."

This is a reault drom running the ATM Deluxe application part, not the Adobe Type Manager control panel, which seems to work fine...

Am I missing somthing ??? Should I be getting the font management portion (ATM DELUXE) running with OS9 without a hitch ? Do you have ATM Deluxe tunning on your machine (OS 9 ?) ???

thanks mike...

------------------
     
Dedicated MacNNer
Join Date: Oct 1999
Location: Cookeville, Tennessee, USA
Status: Offline
Reply With Quote
Feb 22, 2000, 09:55 PM
 
It looks like you didn't get the ATM Deluxe part of the package upgraded correctly. When the update first came out there there was a lot of confusion about how to go about it.

I would recommend going back and reading the read me that comes with it and make sure everything is where it is supposed to be before running the upgrade again.

BTW, I have switched from ATM Deluxe to Suitcase. I manage a small Mac network at a small daily newspaper and we just couldn't live with the crashes.
     
Mark Anderson
Guest
Status:
Reply With Quote
Feb 24, 2000, 04:52 PM
 
Here's what I do to install 4.5.2 properly.

1. Install ATM Deluxe from scratch, but force quit after the installer finishes.

2. Move the ~ATM control panel to the "Disabled Control Panels" folder.

3. Run the ATM Deluxe 4.5.2 Updater.

4. Remove the ATM Deluxe alias from the "Startup Items" folder.

5. Restart the machine. The ATM 4.5.2 Updater will move the ~ATM control panel back for you.
     
Michael Mielko
Guest
Status:
Reply With Quote
Feb 24, 2000, 10:03 PM
 
OK, I have ATM Deluxe working with OS9 ... Lets just say that Adobe did not exactly make this a point and click end all - be all upgrade fix... I am sure I am not the only one who had to read the driections a second, and third time.... It works, my font control is back, I am happy. End of story.... ;}
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 02:10 PM.
All contents of these forums © 1995-2014 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2014, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2